{


  "lang_history_suscription": "Historial de Suscripciones",
"lang_total": "Total",
"lang_tipos": "Tipos",
"lang_top": "Top",
"lang_todos": "Todos",
"lang_hoy": "Hoy",
"lang_semana": "7 días",
"lang_mes": "Este mes",
"lang_cliente": "Cliente",
"lang_plan": "Plan",
"lang_accept":"Aceptar",
"lang_tipo": "Tipo",
"lang_monto": "Monto",
"lang_fecha": "Fecha",
"lang_vence": "Vence",
"lang_estado": "Estado",
"lang_download_csv": "Descargar CSV",


"lang_balance": "Balance",
"lang_verificado": "Verificado",
"lang_pagado": "Pagado",
"lang_ingress_type": "Tipo de ingreso",
"lang_clase_vivo": "Clase en vivo",
"lang_video_txt": "Video",
"lang_accesorias": "Asesorías",
"lang_tarea_perso": "Tarea personalizada",
"lang_ingress1": "ingreso",
"lang_ingress": "ingresos",
"lang_clean": "Limpiar",
"lang_all": "Todos",
"lang_distribucioningreso": "Distribución de ingresos",
"lang_videos": "Videos",
"lang_personalizado": "Personalizado",
"lang_task": "Tareas",
"lang_result": "resultados",
"lang_retry": "Reintentar",


    "lang_select_video":"Selecionar video",
"lang_info_personal":"Información Personal",

"lang_data":"Datos",
"lang_title":"Titulo",
"lang_link":"Link",
"lang_questionrecient":"Preguntas frecuentes",
"lang_date_class":"Fecha de la clase",
"lang_edit_suscription":"Editar suscripción",
"lang_add_suscription":"Agregar suscripción",
"lang_welcome_login":"¡Bienvenido de nuevo!",
"lang_welcome_description_login": "Por favor inicia sesión para continuar.",
"lang_public":"Publico",
"lang_add_client":"Asignar clientes",
"lang_olvide_password":"Olvide la contraseña",
    "lang_category_exercise": "Categorias de ejercicios",
"lang_enabled_class_online":"¿Es una clase en vivo?",

  "lang_goals_notification_title": "Nuevos objetivos",
  "lang_goals_notification_message": "Actualizaste tu perfil con un nuevo objetivo",
"lang_biografy":"Biografia",
"lang_routines":"Rutinas",
"lang_resenas":"Reseñas",

"lang_file_required":"Falta la imagen de presentación",

"lang_file_video_required":"Falta el video del ejercicio",



  "lang_user_client":"Usuario rol cliente",
    "lang_user_exist":"Usuario ya existe",
    "lang_user_professional":"Usuario rol entrenador",
    "lang_user_noexist":"Usuario no existe",
    "lang_data_update":"Datos actualizados con exito",
    "lang_vencio_suscripcion":"Tu suscripción vencio",
    "lang_no_conection_red":"No hay conexión a internet",
    "lang_sincronizacion_completada":"Sincronización completada",
    "lang_list_category":"Lista de categorias",
"lang_sign_up_cliendata":"Datos del cliente",
"lang_select_category":"Seleccionar categorias",
"lang_select_suscription":"Seleccionar suscripción",
"lang_image_presentation":"Imagen de presentación",
"lang_repeat":"Repeticiones",



  "lang_sign_up_client":"Registro cliente",
  "lang_field_required_text":"Faltan campos requeridos",
  "lang_uploading":"Subiendo",
  "lang_language":"español",


  "lang_no_permission":"No tienes los suficientes permisos para acceder",
  "lang_field_saved":"Campos guardados",
  "lang_error":"Ha ocurrido un error intentalo mas tarde",
  "lang_sign_up_clientdata":"Datos personales",
  "lang_no_coincide_password":"No coinciden las contraseñas",
  "lang_repeat_password_create":"Repetir contraseña",
    "lang_todos": "Todos",
    "lang_calories_consumed":"Calorias consumidas",
    "lang_desayuno":"Desayuno",
    "lang_almuerzo":"Almuerzo",
    "lang_cena":"Cena",
    "lang_otro":"Otro",
    "lang_diario":"Diario",
    "lang_grasa":"Grasa",
    "lang_colesterol":"Colesterol",
    "lang_sodio":"Sodio",
    "lang_carbohidrado":"Carbohidrato",
    "lang_fibra_dietetica":"Fibra dietetica",
    "lang_azucar":"Azucar",
    "lang_proteina":"Proteina",
    "lang_search_alimento":"Buscar alimento",
    "lang_calendar":"Calendario",
    "lang_segure_delete":"¿Estás seguro de que quieres",


    "lang_filter1":"Hoy",
    "lang_filter2":"Ayer",
    "lang_filter3":"Esta semana",
    "lang_filter4":"Personalizado",


  "lang_object_title1":"¿Configurar tu perfil?",
  "lang_object_description1":"Para poder establecer sus objetivo,empezaremos calculando su ingesta diaria recomendada.esta es la cantidad de alimentos que deberia consumir cada día",

  "lang_object_title2":"¿Cual es tu objetivo?",
  "lang_object_description2_option1":"Aumentar peso",
  "lang_object_description2_option2":"Mantener mi peso actual",
  "lang_object_description2_option3":"Perder peso",
  "lang_fecha_soli":"Fecha de solicitud",

  "lang_skip":"Saltar",
  "lang_done":"Terminar",


  "lang_object_title3":"¿Cual es tu peso?",
  
  
  "lang_object_title4":"¿Cual es tu género?",
"lang_object_description4_option1":"Hombre",
"lang_object_description4_option2":"Mujer",


"lang_object_title5":"¿Cuál es tu nivel de actividad fisica?",
"lang_object_description5_option1":"Sedentario",
"lang_object_description5_option2":"Actividad baja",
"lang_object_description5_option3":"Activo",
"lang_object_description5_option4":"Muy Activo",


"lang_object_title6":"¿Cuál es tu altura?",

"lang_object_title7":"¿Cuál es tu edad?",

    "lang_object_calories":"Objetivo de calorías",
    "lang_metabolismo_basal":"Metabolismo basal",
    "lang_calorias_bajarpeso":"Calorías bajar de peso",
    "lang_calorias_subirpeso":"Calorías subir de peso",
    "lang_object_macro":"Objetivo de macronutrientes",
    


    "lang_comprar":"Comprar",

    "lang_suscripcion_vence":"Tu suscripción vence el: ",
    "lang_no_suscription":"No tienes suscripción activa",

    "lang_crear_live":"Crear live",


    "lang_title_intro1":"Planes de Entrenamiento Personalizados",
    "lang_description_intro1": "Adapta tus rutinas de ejercicio a tus metas específicas con nuestros planes de entrenamiento personalizados. Ya sea que busques perder peso, ganar masa muscular o mejorar tu resistencia, FitNourish ajusta los ejercicios y la intensidad a tu nivel y preferencias.",

    
    "lang_title_intro2":"Registro y Análisis de Nutrición",
    "lang_description_intro2":"Mantén un seguimiento detallado de tu ingesta de alimentos con nuestra herramienta de registro nutricional. Horus proporciona análisis exhaustivos y recomendaciones basadas en tus hábitos alimenticios, ayudándote a hacer elecciones más saludables.",



    "lang_title_intro3":"Recetas Saludables y Deliciosas",
    "lang_description_intro3": "Disfruta de una amplia variedad de recetas saludables y equilibradas, diseñadas para complementar tus objetivos de fitness.",


    "lang_title_intro4": "Entrenamientos Guiados por Expertos",
    "lang_description_intro4": "Accede a entrenamientos guiados por entrenadores y nutricionistas expertos en la aplicación. Con videos y consejos profesionales, podrás realizar ejercicios correctos y aprender sobre nutrición de manera práctica y eficaz.",

"lang_class":"Clases",
    "lang_title_intro5": "Recetas Saludables y Deliciosas",
    "lang_description_intro5":  "Disfruta de una amplia variedad de recetas saludables y equilibradas, diseñadas para complementar tus objetivos de fitness.",


    "lang_title_intro6":  "Seguimiento de Progreso y Metas",
    "lang_description_intro6": "Monitorea tu progreso con gráficos y estadísticas detalladas que te muestran cómo avanzas hacia tus objetivos",



    "lang_calorias_quemadas":"Calorías quemadas",
    "lang_calorias_totales_mantenimiento":"Calorías totales(Mantenimiento)",
    "lang_calorias_restantes": "Calorías restantes: ",
    "lang_unirse":"Unirse",
    "lang_exercise_done":"Ejercicios realizados",
    "lang_total_exercise":"Total Ejercicios",
    "lang_class_online":"Clases en vivo",
    "lang_calories":"Calorias",
    "lang_select_language":"Seleccionar lenguage",
    "lang_ingress_email":"Ingresa tu email",
    "lang_goals_today":"Metas hoy",
    "lang_resumen":"Resumen",
    "lang_entrenador":"Entrenador",
    "lang_exercise_online":"Entrenamiento en vivo",
    "lang_object":"Metas",
    "lang_setting":"Configuración",
    "lang_exercise": "Ejercicios",
    "lang_typeaccount": "¿Que tipo de cuenta desea crear?",
    "lang_nutrition": "Nutrición",
    "lang_todaysport": "!Actividades de hoy!",
    "lang_suscription": "Suscripción",
    "lang_creation_valuefit": "Registro de datos",
    "lang_welcome1login": "!te doy la bienvenida!",
    "lang_welcome2login": "a nuestra comunidad de campeones",
    "lang_acceder": "Acceder",
    "lang_date_solicitude": "Application date",
    "lang_aceptado": "Aceptado",
    "lang_camino": "En Camino",
    "lang_regresar": "Regresar",
    "lang_polit": "Politicas de privacidad",
    "lang_terms": "Terminos y condiciones",
    "lang_calification": "Calificación",
    "lang_notification_neworden": "Nuevo pedido",
    "lang_notification_change_state": "Nuevo cambio de estado: ",
    "lang_change_state": "Cambiar estado",
    "lang_field_required": "Campo obligatorio",
    "lang_no_conection": "No hay conexión a internet",
    "lang_accept_term": "Acepta los términos y condiciones",
    "lang_valoracion": "Valoración",
    "lang_delete_account": "Eliminar cuenta",
    "lang_total": "Total",
    "lang_transfer": "Transacciones",
    "lang_comission": "Comisión",
    "lang_methodrequired": "Debes agregar un metodo de pago",
    "lang_name": "Nombre",
    "lang_price": "Precio",
    "lang_pending": "Pendiente",
    "lang_price_repeat": "Repetir precio",
    "lang_price_message": "No coinciden las valores en la confirmación de precio",
    "lang_resultsof": "Resultados de: ",
    "lang_dateinit": "Fecha de inicio",
    "lang_datefinish": "Fecha final",
    "lang_process": "En proceso",
    "lang_finish": "Terminado",
    "lang_aprobado:": "Aprobado",
    "lang_datefinal": "Fecha final",
    "lang_saved": "Guardar",
    "ver": "Ver",
    "lang_phone": "Celular",
    "lang_suspend": "Suspendido",
    "lang_eliminate": "Eliminado",
    "lang_cancelstate": "Cancelado",
    "lang_client": "Cliente",
    "lang_evidence": "Evidencia",
    "lang_message": "Mensaje",
    "lang_evidencie": "Evidencia",
    "lang_description": "Descripción",
    "lang_creation_support": "Crear soporte",
    "lang_exist_email": "Correo electronico ya existe",
    "lang_upload_file": "Subir",
    "lang_send_email_exit": "Hemos enviado un correo electrónico para restablecer la contraseña",
    "lang_photo": "Presentación",
    "lang_loading": "Cargando",
    "lang_update": "Actualizar",
    "lang_new_portafolio": "Clases",
    "lang_list_portafolio": "Lista de clases",

    "lang_list_support": "Lista de soporte",
    "lbl_password_incorrect": "Contraseña incorrecta",
    "lang_profile": "Perfil",
    "lang_hello": "Hola",
    "lang_result_the": "Resultados de :",
    "lang_change_password": "Cambiar contraseña",
    "lang_actual_password": "Actual contraseña",
    "lang_filters": "Filtros",
    "lang_new_password": "Nueva contraseña",
    "lang_repeat_password": "Repetir nueva contraseña",
    "lang_notificaciones_text": "Notificaciones",
    "lang_createaccount_message": "¿Que tipo de cuenta desea crear?",
    "lang_segure_logout": "¿Estas seguro quieres cerrar sessión?",
    "lang_seguredelete": "¿Estas seguro que quieres eliminar la cuenta?",
    "lang_listsupport": "Lista de soporte",
    "lang_support": "Soporte",
    "lang_change": "Cambiar",
    "lang_location_text": "Ubicaciones",
    "lang_email": "Correo electronico",
    "lang_tarifaservice": "Tarifa de servicio",
    "lang_totalpay": "Total a pagar",
    "lang_addressentrega": "Dirección de entrega",
    "lang_dateservice": "Fecha de servicio",
    "lang_timeservice": "Hora de servicio",
    "lang_dateservicefinal": "Fecha de servicio final",
    "lang_hourservicefinal": "Fecha de servicio final",
    "lang_nameservice": "Nombre del servicio",
    "lang_costservice": "Costo del servicio",
    "lang_infoservicio": "Información del servicio",
    "lang_signoutdescription": "¿Estas seguro que quieres cerrar sesión?",
    "lang_watchportafolio": "Ver clase",
    "lang_watchprofile": "Ver perfil",
    "lang_solicitud": "Solicitudes",
    "lang_reviewcalif": "Opiniones de clientes",
    "lang_send": "Enviar",
    "lang_solicitudtext": "Solicitar",
    "lang_inspections": "Pago",
    "lang_createsolicitud": "Creación de solicitud",
    "lang_profilethe": "Perfiles de",
    "lang_professionaldestacado": "profesionales destacados",
    "lang_category": "Categorias",
    "lang_radio": "Radio de busqueda",
    "lang_recoverpassword": "Recuperar contraseña",
    "lang_profesion": "Profesión",
    "lang_licencia": "Licencias",
    "lang_background": "Verificación de antecedentes",
    "lang_registerlegal": "Registro legal w9",
    "lang_createprofessional": "Registro profesional",
    "lang_datapersonal": "Datos personales",
    "lang_dataprofessional": "Datos profesionales",
    "lang_ocontinue": "O Continuar",
    "lang_datebirt": "Fecha de nacimiento",
    "lang_messages": "Mensajes",
    "lang_review": "Calificaciones",
    "lang_info": "Información",
    "lang_notificationspush": "Notificaciones push",
    "lang_addlocation": "Agrega o escoge una dirección",
    "lang_addnewlocation": "Ingresa una nueva ubicación",
    "lang_locationsaved": "Ubicaciones guardadas",
    "lang_delete": "Eliminar",
    "lang_cancel": "Cancelar",
    "lang_nodisponible": "No disponible",
    "lang_new_result": "Nuevos resultados",
    "lang_recentmessage": "Mensajes recientes",
    "lang_user": "Usuario",
    "lang_professional": "Profesional",
    "lang_services": "Gratis",
    "lang_history_tex": "Historial",
    "lang_no_result": "No hay resultados",
    "lang_search": "Buscar",
    "lang_location": "Eliminar",
    "lang_settings": "Ajustes",
    "lang_notifications": "Notificaciones",
    "lang_infoapp": "Acerca de la aplicación",
    "lang_portafolio": "Clases",
    "lang_support": "Soporte",
    "lang_wallet": "Cartera",
    "lang_lenguaje": "Idioma",
    "lang_signout": "Cerrar sesión",
    "lang_dataprofile": "Datos de perfil",
    "lang_centerhelp": "Centro de ayuda",
    "lang_history": "Historial de pedidos",
    "lang_methodpay": "Metodos de pago",
    "lang_english": "Inglés",
    "lang_arabic": "Árabe",
    "lang_afrikaans": "Afrikaans",
    "lang_german": "Alemán",
    "lang_spanish": "español",
    "lang_french": "francés",
    "lang_hindi": "Hindi",
    "lang_urdu": "اردو",
    "lang_indonesian": "Indonesio",
    "lang_japanese": "japonés",
    "lang_dutch": "Holandés",
    "lang_portuguese": "Portugués",
    "lang_turkish": "turco",
    "lang_italian": "italiano",
    "lang_korean": "coreano",
    "lang_nepali": "Nepalí",
    "lang_russian": "Ruso",
    "lang_vietnamese": "vietnamita",
    "lang_hebrew": "Hebreo",
    "lang_thai": "tailandés",
    "lbl_welcome": "Bienvenido",
    "lbl_home_care": "Atención domiciliaria",
    "lbl_service_provider": "Proveedor de Servicios",
    "lbl_app_description": "Conectando clientes y técnicos para reservas rápidas, seguras y asequibles.",
    "lbl_skip": "Saltar",
    "lbl_create_free_account": "Crear una cuenta",
    "lbl_lets_get_started": "¡Empecemos!",
    "lbl_get_started": "¡Empieza!",
    "lbl_enter_phone_number": "Ingrese su número de teléfono",
    "lbl_continue": "Continuar",
    "lbl_register": "Registrarse",
    "lbl_already_have_account": "¿Ya tienes una cuenta? Inicia sesión",
    "lbl_login_with_email": "Iniciar sesión con correo electrónico",
    "lbl_login_with_phone": "Iniciar sesión con el teléfono",
    "lbl_register_with_phone": "Registrarse con Teléfono",
    "lbl_fullname": "Nombre completo",
    "lbl_enter_your_name": "Ingresa tu nombre",
    "lbl_please_enter_your_name": "Por favor ingrese su nombre",
    "lbl_update_information": "¡Actualiza tu información para su uso posterior!",
    "lbl_whatsapp_number": "Número de WhatsApp",
    "lbl_whatsapp_msg": "Quiero saber sobre...",
    "lbl_phone_number": "Número de teléfono",
    "lbl_email": "Correo electrónico",
    "lbl_password": "Contraseña",
    "lbl_i_have_read_terms": "He leído y acepto",
    "lbl_dont_have_account_signup_here": "¿No tienes una cuenta? Regístrate aquí",
    "lbl_welcome_back": "¡Bienvenido de nuevo, por favor inicie sesión!",
    "lbl_logining_in": "Iniciando sesión...",
    "lbl_login_now": "Iniciar sesión",
    "lbl_enter_verification_code": "Ingrese el código de verificación enviado a",
    "lbl_did_not_received_code": "¿No recibiste ningún código?",
    "lbl_resend_code": "Reenviar código",
    "error_verification_timeout": "Se agotó el tiempo de espera para enviar el código de verificación. ¡Inténtalo de nuevo!",
    "error_verification_invalid": "El código de verificación ingresado no es válido",
    "error_incorrect_email_or_password": "El correo electrónico o la contraseña son incorrectos.",
    "error_email_does_not_match_record": "¡El correo electrónico no coincide con nuestros registros!",
    "error_enter_valid_name": "Proporcione un nombre completo válido",
    "error_enter_valid_phone": "Proporcione un teléfono válido",
    "error_enter_valid_email": "Proporcione un correo electrónico válido",
    "error_enter_strong_password": "La contraseña debe tener al menos 8 caracteres",
    "error_undefined": "Ocurrió un error indefinido.",
    "error_email_already_in_use": "Este correo electrónico ya se está utilizando.",
    "error_contact_can_not_be_empty": "El número de contacto no puede estar vacío",
    "title_trending": "Todos los servicios de tendencias",
    "lbl_services": "Servicios",
    "lbl_recommended": "Recomendado",
    "lbl_booking_for": "Reserva para:",
    "lbl_status": "Estado:",
    "lbl_morning": "Buenos días",
    "lbl_evening": "Buenas noches",
    "srvs_ac_services": "Servicios de CA",
    "srvs_cleaning": "Limpiando",
    "srvs_geyser": "Géiser",
    "srvs_appliance": "Aparato",
    "srvs_electrician": "Electricista",
    "srvs_carpenter": "Carpintero",
    "srvs_painter": "Pintor",
    "srvs_plumber": "Fontanero",
    "srvs_handyman": "Manitas",
    "lbl_account": "Cuenta",
    "lbl_name": "Nombre",
    "lbl_phone": "Teléfono",
    "lbl_profile_updated": "¡Perfil actualizado con éxito!",
    "hint_enter_full_name": "Ingrese el nombre completo",
    "hint_enter_phone_number": "Ingrese el número de teléfono",
    "war_phone_can_not_change": "No se puede cambiar el número de teléfono",
    "lbl_update_profile": "Actualizar Perfil",
    "lbl_get_help": "Obtener ayuda",
    "lbl_help_text": "Estamos aquí para ayudarte, así que ponte en contacto con nosotros",
    "lbl_address": "Dirección",
    "lbl_select_address_to_use": "¡Seleccione la dirección para usar en la reserva!",
    "lbl_current_address": "Dirección actual",
    "lbl_manual_address": "Dirección manual",
    "lbl_set_current_address": "Establecer dirección actual",
    "lbl_set_manual_address": "Establecer Dirección Manual",
    "lbl_add_manual_address": "¡Agregar dirección manual primero!",
    "lbl_add_update_manual_address": "Agregar/Actualizar su Dirección Manual",
    "hint_enter_street": "Ingresar Calle/Casa",
    "lbl_select_country": "Seleccionar País",
    "lbl_select_state": "Seleccionar Estado",
    "lbl_select_city": "Seleccionar Ciudad",
    "lbl_country": "País",
    "lbl_state": "Estado",
    "lbl_city": "Ciudad",
    "lbl_about": "Acerca de",
    "lbl_about_heading_one": "¿Quiénes somos?",
    "lbl_about_heading_two": "¿Qué hacemos?",
    "lbl_about_heading_three": "¿Cómo lo hacemos? ¿Técnico?",
    "lbl_about_para_one": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor a sem a ultricies. Fusce ut commodo urna, in suscipit velit. Nam rutrum erat a augue molestie semper. Phasellus porttitor hendrerit mauris non suscipit. Morbi nibh elit, tincidunt a dolor in, malesuada eleifend elit. Aenean sed metus egestas, suscipit libero in, malesuada felis. Nam leo enim, convallis sed porta non.",
    "lbl_about_para_two": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor a sem a ultricies. Fusce ut commodo urna, in suscipit velit. Nam rutrum erat a augue molestie semper. Phasellus porttitor hendrerit mauris non suscipit. Morbi nibh elit, tincidunt a dolor in, malesuada eleifend elit. Aenean sed metus egestas,él toma lo libre en Porque el león es un valle, pero no una puerta",
    "lbl_about_para_three": "life laoreet lacus. Integer tristique mattis imperdiet. Curabitur ut just sit amet nisl feugiat dictum eget vel enim. Now quis metus at lacus feugiat efficit. Proin mi est, pellentesque vel luctus volutpat, molestie eget ligula. In eleifend, augue at molestie aliquet, ague lacus maximus ex, vel consequat lorem facilisis felis. Vestibulum eu neque ac dui fringilla molestie. Duis nisl ante, tincidunt id leo at",
    "lbl_terms_and_conditions": "Términos y Condiciones",
    "lbl_terms_heading_one": "Acuerdo de usuario",
    "lbl_terms_heading_two": "Alcance de los Servicios",
    "lbl_terms_heading_three": "Función y obligaciones",
    "lbl_terms_para_one": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor a sem a ultricies. Fusce ut commodo urna, in suscipit velit. Nam rutrum erat a augue molestie semper. Phasellus porttitor hendrerit mauris non suscipit. Morbi nibh elit, tincidunt a dolor in, malesuada eleifend elit. Aenean sed metus egestas, suscipit libero in, malesuada felis. For leo enim, convallis sed porta no.",
    "lbl_terms_para_two": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor a sem a ultricies. Fusce ut commodo urna, in suscipit velit. Nam rutrum erat a augue molestie semper. Phasellus porttitor hendrerit mauris non suscipit. Morbi nibh elit, tincidunt a dolor in, malesuada eleifend elit. Aenean sed metus egestas, suscipit libero in, malesuada felis. For leo enim, convallis sed porta no.",
    "lbl_terms_para_tres": "life laoreet lacus. Integer tristique mattis imperdiet. Curabitur ut just sit amet nisl feugiat dictum eget vel enim. Now quis metus at lacus feugiat efficit. Proin mi est, pellentesque vel luctus volutpat, molestie eget ligula. In eleifend, augue at molestie aliquet, ague lacus maximus ex, vel consequat lorem facilisis felis. Vestibulum eu neque ac dui fringilla molestie. Duis nisl ante, tincidunt id leo at",
    "lbl_language": "Idioma",
    "lbl_invite_friends": "Invitar amigos",
    "lbl_logout": "Cerrar sesión",
    "lbl_learn_more": "Más información",
    "lbl_go_home": "Ir a casa",
    "error_no_internet": "Sin Conexión a Internet",
    "lbl_select_once": "Solo puedes seleccionar este servicio una vez",
    "lbl_cart_full": "Carrito lleno - Pagar",
    "lbl_getting_ready": "Preparándose...",
    "lbl_search": "Buscar",
    "lbl_add": "Agregar",
    "lbl_submit": "Enviar",
    "lbl_close": "Cerrar",
    "llb_cancel": "Cancelar",
    "llb_confirm": "Confirmar",
    "lbl_error": "Error",
    "lbl_ok": "Vale",
    "lbl_save": "Guardar",
    "lbl_seeall": "Ver Todo",
    "lbl_book_service": "Comprar",
    "lbl_enter_problem_details": "Ingrese los Detalles del Problema",
    "lbl_problem_details": "Detalles del Problema",
    "lbl_total_price": "Precio Total",
    "lbl_problem": "Problema",
    "error_can_not_be_empty": "No puede estar vacío",
    "error_nothing_found_heading": "No se encontró nada",
    "error_nothing_found_description": "Lo sentimos, no se puede encontrar la palabra clave que ingresó, vuelva a verificar o busque con otra palabra clave",
    "txt_share": "¡Hola! Utilicé esta increíble aplicación y me resultó muy útil para los servicios de atención domiciliaria. ¡Pruébalo ahora!",
    "error_please_add_services": "Agregue algunos servicios a la lista del carrito antes de reservar o programar.",
    "error_empty_cart": "Carrito vacío",
    "lbl_remove_all": "Quitar todo",
    "lbl_items_list": "Lista de artículos",
    "cancel_reason_one": "Ya no necesito este servicio",
    "cancel_reason_two": "No me siento cómodo con el Socio asignado",
    "cancel_reason_three": "Estoy tomando un descanso",
    "lbl_partner_assigned": "¡Se ha asignado un socio!",
    "lbl_partner_declined": "¡El socio asignado ha rechazado el pedido!",
    "lbl_new_partner_will_be_assigned": "¡Pronto se asignará un nuevo socio!",
    "lbl_order_number": "Número de pedido:",
    "lbl_check_orders": "Verificar Pedidos",
    "lbl_active": "Activo",
    "lbl_completed": "Completado",
    "lbl_canceled": "Cancelado",
    "lbl_cancel": "Cancelar",
    "lbl_cancel_order": "Cancelar pedido",
    "lbl_quantity_x": "Cantidad x",
    "lbl_finished": "Terminado",
    "lbl_previous": "Anterior",
    "lbl_pending": "Pendiente",
    "lbl_waiting": "Esperando",
    "lbl_assigned": "Asignado",
    "lbl_pay_now": "Pagar ahora",
    "lbl_selected_schedule": "Horario seleccionado:",
    "lbl_ubicación": "Ubicación:",
    "lbl_order_details": "Detalles del pedido",
    "lbl_assigned_provider": "Proveedor asignado:",
    "lbl_assigned_provider_finished_work": "El proveedor asignado ha terminado su trabajo",
    "lbl_order_is_completed": "Este pedido está completo",
    "lbl_order_cancelled": "Pedido ya cancelado",
    "lbl_provider_assigned": "Proveedor ya asignado",
    "lbl_need_help": "Necesito ayuda",
    "lbl_call": "Llamar",
    "lbl_are_you_sure_to_cancel": "¿Está seguro de que desea cancelar?",
    "item_added_to_cart": "¡Servicio agregado con éxito!",
    "quantity_increased": "Cantidad Inc.resuelta!",
    "quantity_decreased": "¡Cantidad reducida!",
    "lbl_item_removed": "Eliminado",
    "lbl_all_items_removed": "¡Todos los elementos se eliminaron correctamente!",
    "lbl_checkout": "Pagar",
    "lbl_track_order": "Orden de seguimiento",
    "lbl_thank_for_order": "Gracias por utilizar Nuestro Servicio",
    "lbl_order_placed": "¡Pedido realizado con éxito!",
    "lbl_home": "Inicio",
    "lbl_list": "Lista",
    "lbl_profile": "Perfil",
    "lbl_offline": "Desconectado",
    "lbl_online": "En línea",
    "lbl_current_vendor_status": "¡Estado actual del proveedor!",
    "lbl_view_all": "Ver Todo",
    "lbl_overview": "Resumen",
    "lbl_total_orders": "Total de pedidos",
    "lbl_earnings": "Ganancias",
    "lbl_wallet": "Cartera",
    "lbl_current_earnings": "Ganancias Actuales",
    "lbl_payment_successful": "Pago Exitoso",
    "lbl_pay_to_admin": "Pagar al administrador",
    "lbl_how_to_pay": "Cómo pagar",
    "lbl_payment_step_one": "- Haga clic en el botón de abajo",
    "lbl_payment_step_two": "- Ingrese la información de su tarjeta de débito/crédito",
    "lbl_payment_step_three": "- Haga clic en Pagar",
    "lbl_payment_step_four": "- Listo",
    "warn_account_on_hold": "La cuenta está en espera",
    "warn_pay_now_for_more_orders": "Pague ahora para recibir más pedidos",
    "warn_due_balance_exceed": "El saldo adeudado actual supera el límite de",
    "lbl_select_category": "Seleccionar Categoría",
    "lbl_category_added": "¡Categoría agregada!",
    "lbl_category_not_disponible": "¡Esta categoría no está disponible!",
    "lbl_select_category_first": "Seleccione una categoría primero",
    "lbl_confirm": "Confirmar",
    "lbl_success": "Éxito",
    "lbl_next": "Siguiente",
    "lbl_orders_list": "Lista de Pedidos",
    "lbl_orders": "Pedidos",
    "lbl_accept": "Aceptar",
    "lbl_decline": "Rechazar",
    "lbl_new": "Nuevo",
    "lbl_request": "Solicitud",
    "lbl_order_been_assigned": "El pedido ha sido asignado",
    "lbl_order_been_canceled": "El pedido ya ha sido cancelado",
    "lbl_order_timedout": "El pedido ya se agotó",
    "lbl_order_accepted_by_other_user": "Pedido ya aceptado por otro socio",
    "lbl_are_you_sure_to_decline": "¿Está seguro de que desea rechazar este pedido?",
    "lbl_are_you_sure_to_accept": "¿Está seguro de que desea aceptar este pedido?",
    "lbl_are_you_sure_to_finish": "¿Estás seguro de que quieres terminar?",
    "lbl_accept_order": "Aceptar pedido",
    "lbl_decline_order": "Rechazar pedido",
    "lbl_finish_work": "Terminar trabajo",
    "lbl_request_payment": "Solicitar Pago",
    "lbl_order_completed": "Pedido completado",
    "lbl_send": "Enviar",
    "lbl_send_request_for_payment": "¿Enviar solicitud para cobrar el pago?",
    "lbl_order_declined": "¡Pedido rechazado con éxito!",
    "lbl_order_finished": "¡Pedido finalizado con éxito!",
    "lbl_as_for_payment": "¡Pídele al usuario que pague el monto!",
    "lbl_payment_request_sent": "Solicitud de Pago Enviada Exitosamente",
    "lbl_keep_the_app_running": "Mantener la aplicación funcionando para más pedidos",
    "error_try_again": "Inténtalo de nuevo",
    "lang_field_saved":"Campos guardados",
    "title_language": "Seleccionar idioma",
    


"lang_photo":"Foto",
"lang_new_portafolio":"Nuevo portafolio",
"lang_calories":"Calorias",
"lang_exercise":"Ejercicio",
"lang_update":"Actualizar",
"lang_list_category":"Lista de categorias",
"lang_sign_up_cliendata":"Datos del cliente",
"lang_segure_delete":"¿Estás seguro de que quieres",




  "lang_sign_up_client":"Registro cliente",
  "lang_field_required_text":"Faltan campos requeridos",
  "lang_uploading":"Subiendo",



  "lang_no_permission":"No tienes los suficientes permisos para acceder",


  "lang_sign_up_clientdata":"Datos personales",
  "lang_no_coincide_password":"No coinciden las contraseñas",
  "lang_repeat_password_create":"Repetir contraseña",

"lang_list_portafolio": "Lista de clases",

    "lang_todos": "Todos",
    "lang_change_state": "Cambio de estado",
    "lang_change_state_info": "Se realizó un cambio de estado a su cuenta :",
    "lang_process": "En Proceso",
    "lang_description_notification": "Error al guarda",
    "lang_actual_password": "Actual contraseña",
    "lang_message": "Message",
    "lang_service": "Servicio",
    "lang_add_banner": "Agregar banner",
    "lang_edit_banner": "Editar banner",
    "lang_no_admin": "Usuario no es administrador",
    "lang_profesional_create": "Profesional",
    "lang_login_exit": "Login exitoso",
    "add_primary_exit": "Agregado a destacado",
    "delete_primary": "Eliminado de destacado",
    "lang_active": "Activar",
    "lang_edit": "Editar",
    "lang_price": "Valor",
    "lang_legal": "Legal",
    "lang_professional": "Profesional",
    "lang_new_password": "Nueva contraseña",
    "lang_filters": "Filtro",
    "lang_delete_description": "¿Seguro quieres eliminar?",
    "lang_segure_logout": "¿Estas seguro quieres cerrar sessión?",
    "lang_repeat_password": "Repite la nueva contraseña",
    "lang_admin": "Administrador",
    "lang_saved": "Guardar",
    "lang_images": "Imagenes",
    "lang_edit_category": "Editar categoria",
    "lang_add_category": "Agregar categoria",
    "lang_name": "Nombre",
    "lang_rechaz": "Rechazado",
    "lang_resuelto":"Terminado",
    "lang_add": "Agregar",
    "lang_options": "Opciones",
    "lang_error": "Ha ocurrido un error,intentelo mas tarde",
    "lang_language": "Lenguaje",
    "lang_trans": "Transferencias",
    "lang_polit": "Politicas de privacidad",
    "lang_terms": "Terminos y condiciones",
    "lang_info_app": "Acerca de la aplicación",
    "lang_utility": "Utilidad",
    "lang_ordens": "Ordenes",
    "lang_total": "Total",
    "lang_upload_file": "Subir archivo",
    "lang_response": "Respuesta",
    "lang_description": "Descripción",
    "lang_date": "Fecha",
    "lang_doc": "Documento",
    "lang_change_password": "Cambiar contraseña",
    "lang_data_client": "Datos cliente",
    "lang_data_person": "Datos personales",
    "lang_saved_exit": "Guardado con exito",
    "lang_professional_create": "Profesionales creados",
    "lang_filter": "Filtro",
    "lang_users": "Usuarios",
    "lang_activar": "Activar",
    "lang_pending": "Pendiente",
    "lang_block": "Bloquear",
    "lang_suspend": "Suspender",
    "lang_loading": "Cargando",
    "lang_state": "Estado",
    "lang_show": "Mostrar",
    "lang_total_result": "Total de resultados: ",
    "lang_onename": "Primer nombre",
    "lang_phone": "Celular",
    "lang_info_admin": "Favor loguearse",
    "lang_client": "Cliente",
    "lang_profile": "Perfil",
    "lang_notificaciones_text": "Notificaciones",
    "lang_createaccount_message": "¿Que tipo de cuenta desea crear?",
    "lang_seguredelete": "¿Estas seguro que quieres eliminar la cuenta?",
    "lang_listsupport": "Lista de soporte",
    "lang_support": "Soporte",
    "lang_change": "Cambiar",
    "lang_location_text": "Ubicaciones",
    "lang_email": "Correo electronico",
    "lang_tarifaservice": "Tarifa de servicio",
    "lang_totalpay": "Total a pagar",
    "lang_addressentrega": "Dirección de entrega",
    "lang_dateservice": "Fecha de servicio",
    "lang_timeservice": "Hora de servicio",
    "lang_dateservicefinal": "Fecha de servicio final",
    "lang_hourservicefinal": "Fecha de servicio final",
    "lang_nameservice": "Nombre del servicio",
    "lang_costservice": "Costo del servicio",
    "lang_infoservicio": "Información del servicio",
    "lang_signoutdescription": "¿Estas seguro que quieres cerrar sesión?",
    "lang_watchportafolio": "Ver portafolio",
    "lang_watchprofile": "Ver perfil",
    "lang_solicitud": "Solicitudes",
    "lang_reviewcalif": "Opiniones de clientes",
    "lang_send": "Enviar",
    "lang_solicitudtext": "Solicitar",
    "lang_inspections": "Inspecciones",
    "lang_createsolicitud": "Creación de solicitud",
    "lang_profilethe": "Perfiles de",
    "lang_professionaldestacado": "profesionales destacados",
    "lang_category": "Categorias",
    "lang_radio": "Radio de busqueda",
    "lang_recoverpassword": "Recuperar contraseña",
    "lang_profesion": "Profesión",
    "lang_licencia": "Licencias",
    "lang_background": "Verificación de antecedentes",
    "lang_registerlegal": "Registro legal w9",
    "lang_createprofessional": "Registro profesional",
    "lang_datapersonal": "Datos personales",
    "lang_ocontinue": "O Continuar",
    "lang_datebirt": "Fecha de nacimiento",
    "lang_messages": "Mensajes",
    "lang_review": "Calificaciones",
    "lang_info": "Información",
    "lang_notificationspush": "Notificaciones push",
    "lang_addlocation": "Agrega o escoge una dirección",
    "lang_addnewlocation": "Ingresa una nueva ubicación",
    "lang_locationsaved": "Ubicaciones guardadas",
    "lang_delete": "Eliminar",
    "lang_cancel": "Cancelar",
    "lang_nodisponible": "No disponible",
    "lang_new_result": "Nuevos resultados",
    "lang_recentmessage": "Mensajes recientes",
    "lang_user": "Usuario",
    "lang_profesional": "Profesional",
    "lang_services": "Servicios",
    "lang_history_tex": "Historial",
    "lang_no_result": "No hay resultados",
    "lang_search": "Buscar",
    "lang_profile": "Mi Perfil",
    "lang_location": "Eliminar",
    "lang_settings": "Ajustes",
    "lang_notifications": "Notificaciones",
    "lang_infoapp": "Acerca de la aplicación",
    "lang_portafolio": "Portafolios",
    "lang_support": "Soporte",
    "lang_wallet": "Cartera",
    "lang_lenguaje": "Idioma",
    "lang_signout": "Cerrar sesión",
    "lang_dataprofile": "Datos de perfil",
    "lang_centerhelp": "Centro de ayuda",
    "lang_history": "Historial de pedidos",
    "lang_methodpay": "Metodos de pago",
    "lang_english": "Inglés",
    "lang_arabic": "Árabe",
    "lang_afrikaans": "Afrikaans",
    "lang_german": "Alemán",
    "lang_spanish": "español",
    "lang_french": "francés",
    "lang_hindi": "Hindi",
    "lang_urdu": "اردو",
    "lang_indonesian": "Indonesio",
    "lang_japanese": "japonés",
    "lang_dutch": "Holandés",
    "lang_portuguese": "Portugués",
    "lang_turkish": "turco",
    "lang_italian": "italiano",
    "lang_korean": "coreano",
    "lang_nepali": "Nepalí",
    "lang_russian": "Ruso",
    "lang_vietnamese": "vietnamita",
    "lang_hebrew": "Hebreo",
    "lang_thai": "tailandés",
    "lbl_welcome": "Bienvenido",
    "lbl_home_care": "Atención domiciliaria",
    "lbl_service_provider": "Proveedor de Servicios",
    "lbl_app_description": "Conectando clientes y técnicos para reservas rápidas, seguras y asequibles.",
    "lbl_skip": "Saltar",
    "lbl_create_free_account": "Crear una cuenta",
    "lbl_lets_get_started": "¡Empecemos!",
    "lbl_get_started": "¡Empieza!",
    "lbl_enter_phone_number": "Ingrese su número de teléfono",
    "lbl_continue": "Continuar",
    "lbl_register": "Registrarse",
    "lbl_already_have_account": "¿Ya tienes una cuenta? Inicia sesión",
    "lbl_login_with_email": "Iniciar sesión con correo electrónico",
    "lbl_login_with_phone": "Iniciar sesión con el teléfono",
    "lbl_register_with_phone": "Registrarse con Teléfono",
    "lbl_fullname": "Nombre completo",
    "lbl_enter_your_name": "Ingresa tu nombre",
    "lbl_please_enter_your_name": "Por favor ingrese su nombre",
    "lbl_update_information": "¡Actualiza tu información para su uso posterior!",
    "lbl_whatsapp_number": "Número de WhatsApp",
    "lbl_whatsapp_msg": "Quiero saber sobre...",
    "lbl_phone_number": "Número de teléfono",
    "lbl_email": "Correo electrónico",
    "lbl_password": "Contraseña",
    "lbl_i_have_read_terms": "He leído y acepto",
    "lbl_dont_have_account_signup_here": "¿No tienes una cuenta? Regístrate aquí",
    "lbl_welcome_back": "¡Bienvenido de nuevo, por favor inicie sesión!",
    "lbl_logining_in": "Iniciando sesión...",
    "lbl_login_now": "Iniciar sesión",
    "lbl_enter_verification_code": "Ingrese el código de verificación enviado a",
    "lbl_did_not_received_code": "¿No recibiste ningún código?",
    "lbl_resend_code": "Reenviar código",
    "error_verification_timeout": "Se agotó el tiempo de espera para enviar el código de verificación. ¡Inténtalo de nuevo!",
    "error_verification_invalid": "El código de verificación ingresado no es válido",
    "error_incorrect_email_or_password": "El correo electrónico o la contraseña son incorrectos.",
    "error_email_does_not_match_record": "¡El correo electrónico no coincide con nuestros registros!",
    "error_enter_valid_name": "Proporcione un nombre completo válido",
    "error_enter_valid_phone": "Proporcione un teléfono válido",
    "error_enter_valid_email": "Proporcione un correo electrónico válido",
    "error_enter_strong_password": "La contraseña debe tener al menos 8 caracteres",
    "error_undefined": "Ocurrió un error indefinido.",
    "error_email_already_in_use": "Este correo electrónico ya se está utilizando.",
    "error_contact_can_not_be_empty": "El número de contacto no puede estar vacío",
    "title_trending": "Todos los servicios de tendencias",
    "lbl_services": "Servicios",
    "lbl_recommended": "Recomendado",
    "lbl_booking_for": "Reserva para:",
    "lbl_status": "Estado:",
    "lbl_morning": "Buenos días",
    "lbl_evening": "Buenas noches",
    "srvs_ac_services": "Servicios de CA",
    "srvs_cleaning": "Limpiando",
    "srvs_geyser": "Géiser",
    "srvs_appliance": "Aparato",
    "srvs_electrician": "Electricista",
    "srvs_carpenter": "Carpintero",
    "srvs_painter": "Pintor",
    "srvs_plumber": "Fontanero",
    "srvs_handyman": "Manitas",
    "lbl_account": "Cuenta",
    "lbl_name": "Nombre",
    "lbl_phone": "Teléfono",
    "lbl_profile_updated": "¡Perfil actualizado con éxito!",
    "hint_enter_full_name": "Ingrese el nombre completo",
    "hint_enter_phone_number": "Ingrese el número de teléfono",
    "war_phone_can_not_change": "No se puede cambiar el número de teléfono",
    "lbl_update_profile": "Actualizar Perfil",
    "lbl_get_help": "Obtener ayuda",
    "lbl_help_text": "Estamos aquí para ayudarte, así que ponte en contacto con nosotros",
    "lbl_address": "Dirección",
    "lbl_select_address_to_use": "¡Seleccione la dirección para usar en la reserva!",
    "lbl_current_address": "Dirección actual",
    "lbl_manual_address": "Dirección manual",
    "lbl_set_current_address": "Establecer dirección actual",
    "lbl_set_manual_address": "Establecer Dirección Manual",
    "lbl_add_manual_address": "¡Agregar dirección manual primero!",
    "lbl_add_update_manual_address": "Agregar/Actualizar su Dirección Manual",
    "hint_enter_street": "Ingresar Calle/Casa",
    "lbl_select_country": "Seleccionar País",
    "lbl_select_state": "Seleccionar Estado",
    "lbl_select_city": "Seleccionar Ciudad",
    "lbl_country": "País",
    "lbl_state": "Estado",
    "lbl_city": "Ciudad",
    "lbl_about": "Acerca de",
    "lbl_about_heading_one": "¿Quiénes somos?",
    "lbl_about_heading_two": "¿Qué hacemos?",
    "lbl_about_heading_three": "¿Cómo lo hacemos? ¿Técnico?",
    "lbl_about_para_one": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor a sem a ultricies. Fusce ut commodo urna, in suscipit velit. Nam rutrum erat a augue molestie semper. Phasellus porttitor hendrerit mauris non suscipit. Morbi nibh elit, tincidunt a dolor in, malesuada eleifend elit. Aenean sed metus egestas, suscipit libero in, malesuada felis. Nam leo enim, convallis sed porta non.",
    "lbl_about_para_two": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor a sem a ultricies. Fusce ut commodo urna, in suscipit velit. Nam rutrum erat a augue molestie semper. Phasellus porttitor hendrerit mauris non suscipit. Morbi nibh elit, tincidunt a dolor in, malesuada eleifend elit. Aenean sed metus egestas,él toma lo libre en Porque el león es un valle, pero no una puerta",
    "lbl_about_para_three": "life laoreet lacus. Integer tristique mattis imperdiet. Curabitur ut just sit amet nisl feugiat dictum eget vel enim. Now quis metus at lacus feugiat efficit. Proin mi est, pellentesque vel luctus volutpat, molestie eget ligula. In eleifend, augue at molestie aliquet, ague lacus maximus ex, vel consequat lorem facilisis felis. Vestibulum eu neque ac dui fringilla molestie. Duis nisl ante, tincidunt id leo at",
    "lbl_terms_and_conditions": "Términos y Condiciones",
    "lbl_terms_heading_one": "Acuerdo de usuario",
    "lbl_terms_heading_two": "Alcance de los Servicios",
    "lbl_terms_heading_three": "Función y obligaciones",
    "lbl_terms_para_one": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor a sem a ultricies. Fusce ut commodo urna, in suscipit velit. Nam rutrum erat a augue molestie semper. Phasellus porttitor hendrerit mauris non suscipit. Morbi nibh elit, tincidunt a dolor in, malesuada eleifend elit. Aenean sed metus egestas, suscipit libero in, malesuada felis. For leo enim, convallis sed porta no.",
    "lbl_terms_para_two": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor a sem a ultricies. Fusce ut commodo urna, in suscipit velit. Nam rutrum erat a augue molestie semper. Phasellus porttitor hendrerit mauris non suscipit. Morbi nibh elit, tincidunt a dolor in, malesuada eleifend elit. Aenean sed metus egestas, suscipit libero in, malesuada felis. For leo enim, convallis sed porta no.",
    "lbl_terms_para_tres": "life laoreet lacus. Integer tristique mattis imperdiet. Curabitur ut just sit amet nisl feugiat dictum eget vel enim. Now quis metus at lacus feugiat efficit. Proin mi est, pellentesque vel luctus volutpat, molestie eget ligula. In eleifend, augue at molestie aliquet, ague lacus maximus ex, vel consequat lorem facilisis felis. Vestibulum eu neque ac dui fringilla molestie. Duis nisl ante, tincidunt id leo at",
    "lbl_language": "Idioma",
    "lbl_invite_friends": "Invitar amigos",
    "lbl_logout": "Cerrar sesión",
    "lbl_learn_more": "Más información",
    "lbl_go_home": "Ir a casa",
    "error_no_internet": "Sin Conexión a Internet",
    "lbl_select_once": "Solo puedes seleccionar este servicio una vez",
    "lbl_cart_full": "Carrito lleno - Pagar",
    "lbl_getting_ready": "Preparándose...",
    "lbl_search": "Buscar",
    "lbl_add": "Agregar",
    "lbl_submit": "Enviar",
    "lbl_close": "Cerrar",
    "llb_cancel": "Cancelar",
    "llb_confirm": "Confirmar",
    "lbl_error": "Error",
    "lbl_ok": "Vale",
    "lbl_save": "Guardar",
    "lbl_seeall": "Ver Todo",
    "lbl_book_service": "Comprar",
    "lbl_enter_problem_details": "Ingrese los Detalles del Problema",
    "lbl_problem_details": "Detalles del Problema",
    "lbl_total_price": "Precio Total",
    "lbl_problem": "Problema",
    "error_can_not_be_empty": "No puede estar vacío",
    "error_nothing_found_heading": "No se encontró nada",
    "error_nothing_found_description": "Lo sentimos, no se puede encontrar la palabra clave que ingresó, vuelva a verificar o busque con otra palabra clave",
    "txt_share": "¡Hola",
    "error_please_add_services": "Agregue algunos servicios a la lista del carrito antes de reservar o programar.",
    "error_empty_cart": "Carrito vacío",
    "lbl_remove_all": "Quitar todo",
    "lbl_items_list": "Lista de artículos",
    "cancel_reason_one": "Ya no necesito este servicio",
    "cancel_reason_two": "No me siento cómodo con el Socio asignado",
    "cancel_reason_three": "Estoy tomando un descanso",
    "lbl_partner_assigned": "¡Se ha asignado un socio!",
    "lbl_partner_declined": "¡El socio asignado ha rechazado el pedido!",
    "lbl_new_partner_will_be_assigned": "¡Pronto se asignará un nuevo socio!",
    "lbl_order_number": "Número de pedido:",
    "lbl_check_orders": "Verificar Pedidos",
    "lbl_active": "Activo",
    "lbl_completed": "Completado",
    "lbl_canceled": "Cancelado",
    "lbl_cancel": "Cancelar",
    "lbl_cancel_order": "Cancelar pedido",
    "lbl_quantity_x": "Cantidad x",
    "lbl_finished": "Terminado",
    "lbl_previous": "Anterior",
    "lbl_pending": "Pendiente",
    "lbl_waiting": "Esperando",
    "lbl_assigned": "Asignado",
    "lbl_pay_now": "Pagar ahora",
    "lbl_selected_schedule": "Horario seleccionado:",
    "lbl_ubicación": "Ubicación:",
    "lbl_order_details": "Detalles del pedido",
    "lbl_assigned_provider": "Proveedor asignado:",
    "lbl_assigned_provider_finished_work": "El proveedor asignado ha terminado su trabajo",
    "lbl_order_is_completed": "Este pedido está completo",
    "lbl_order_cancelled": "Pedido ya cancelado",
    "lbl_provider_assigned": "Proveedor ya asignado",
    "lbl_need_help": "Necesito ayuda",
    "lbl_call": "Llamar",
    "lbl_are_you_sure_to_cancel": "¿Está seguro de que desea cancelar?",
    "item_added_to_cart": "¡Servicio agregado con éxito!",
    "quantity_increased": "Cantidad Inc.resuelta!",
    "quantity_decreased": "¡Cantidad reducida!",
    "lbl_item_removed": "Artículo eliminado",
    "lbl_all_items_removed": "¡Todos los elementos se eliminaron correctamente!",
    "lbl_checkout": "Pagar",
    "lbl_track_order": "Orden de seguimiento",
    "lbl_thank_for_order": "Gracias por utilizar Nuestro Servicio",
    "lbl_order_placed": "¡Pedido realizado con éxito!",
    "lbl_home": "Inicio",
    "lbl_list": "Lista",
    "lbl_profile": "Perfil",
    "lbl_offline": "Desconectado",
    "lbl_online": "En línea",
    "lbl_current_vendor_status": "¡Estado actual del proveedor!",
    "lbl_view_all": "Ver Todo",
    "lbl_overview": "Resumen",
    "lbl_total_orders": "Total de pedidos",
    "lbl_earnings": "Ganancias",
    "lbl_wallet": "Cartera",
    "lbl_current_earnings": "Ganancias Actuales",
    "lbl_payment_successful": "Pago Exitoso",
    "lbl_pay_to_admin": "Pagar al administrador",
    "lbl_how_to_pay": "Cómo pagar",
    "lbl_payment_step_one": "- Haga clic en el botón de abajo",
    "lbl_payment_step_two": "- Ingrese la información de su tarjeta de débito/crédito",
    "lbl_payment_step_three": "- Haga clic en Pagar",
    "lbl_payment_step_four": "- Listo",
    "warn_account_on_hold": "La cuenta está en espera",
    "warn_pay_now_for_more_orders": "Pague ahora para recibir más pedidos",
    "warn_due_balance_exceed": "El saldo adeudado actual supera el límite de",
    "lbl_select_category": "Seleccionar Categoría",
    "lbl_category_added": "¡Categoría agregada!",
    "lbl_category_not_disponible": "¡Esta categoría no está disponible!",
    "lbl_select_category_first": "Seleccione una categoría primero",
    "lbl_confirm": "Confirmar",
    "lbl_success": "Éxito",
    "lbl_next": "Siguiente",
    "lbl_orders_list": "Lista de Pedidos",
    "lbl_orders": "Pedidos",
    "lbl_accept": "Aceptar",
    "lbl_decline": "Rechazar",
    "lbl_new": "Nuevo",
    "lbl_request": "Solicitud",
    "lbl_order_been_assigned": "El pedido ha sido asignado",
    "lbl_order_been_canceled": "El pedido ya ha sido cancelado",
    "lbl_order_timedout": "El pedido ya se agotó",
    "lbl_order_accepted_by_other_user": "Pedido ya aceptado por otro socio",
    "lbl_are_you_sure_to_decline": "¿Está seguro de que desea rechazar este pedido?",
    "lbl_are_you_sure_to_accept": "¿Está seguro de que desea aceptar este pedido?",
    "lbl_are_you_sure_to_finish": "¿Estás seguro de que quieres terminar?",
    "lbl_accept_order": "Aceptar pedido",
    "lbl_decline_order": "Rechazar pedido",
    "lbl_finish_work": "Terminar trabajo",
    "lbl_request_payment": "Solicitar Pago",
    "lbl_order_completed": "Pedido completado",
    "lbl_send": "Enviar",
    "lbl_send_request_for_payment": "¿Enviar solicitud para cobrar el pago?",
    "lbl_order_declined": "¡Pedido rechazado con éxito!",
    "lbl_order_finished": "¡Pedido finalizado con éxito!",
    "lbl_as_for_payment": "¡Pídele al usuario que pague el monto!",
    "lbl_payment_request_sent": "Solicitud de Pago Enviada Exitosamente",
    "lbl_keep_the_app_running": "Mantener la aplicación funcionando para más pedidos",
    "error_try_again": "Inténtalo de nuevo",
    "title_language": "Seleccionar idioma"
}